Subject: bug#27281: Fix nlinum missing line numbers.

From: Bryan Gilbert <[email-masked]>
Date: Sat, 10 Jun 2017 22:50:09 -0400

On 06/10/2017 10:37 PM, Bryan Gilbert wrote:
> Applying that fix seemed to solve the problem! I had to make a slight 
> modification to put the 'jit-lock-bounds' function call inside the 
> 'let', but other than that it seems to work well. I've yet to see the 
> problem since applying the patch and my 'bad' perspective worked 
> properly as well.
Sorry, I spoke too soon. I didn't realize it, but I had a 'def-advice' 
in my config that overrode the 'nlinum--region' function. Using your 
patch didn't actually solve the problem. I'll try and dig a little more.